<?xml version="1.0" encoding="UTF-8"?>
<HnNormalizedBrightnessMapping>
    <BrightnessAfterMapMinForManufacture>100</BrightnessAfterMapMinForManufacture>
    <BrightnessAfterMapMaxForManufacture>3863</BrightnessAfterMapMaxForManufacture>
    <TenThousandOrderMode>1</TenThousandOrderMode>
    <MappingBrightnessPoints>
        <Point>156,100</Point>
        <Point>195,136</Point>
        <Point>234,200</Point>
        <Point>273,245</Point>
        <Point>312,305</Point>
        <Point>352,367</Point>
        <Point>391,413</Point>
        <Point>430,458</Point>
        <Point>469,496</Point>
        <Point>508,531</Point>
        <Point>901,734</Point>
        <Point>1293,908</Point>
        <Point>2156,1383</Point>
        <Point>2744,1654</Point>
        <Point>3528,1990</Point>
        <Point>4313,2328</Point>
        <Point>5293,2694</Point>
        <Point>5725,2844</Point>
        <Point>7058,3297</Point>
        <Point>7921,3607</Point>
        <Point>8039,3630</Point>
        <Point>8235,3673</Point>
        <Point>8824,3863</Point>
        <Point>10000,4095</Point>
    </MappingBrightnessPoints>
    <PanelMaxBrightnessNode>/sys/class/backlight/panel0-backlight/max_brightness</PanelMaxBrightnessNode>
</HnNormalizedBrightnessMapping>
